<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Life and Death of Toyo Harada</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/The-Life-and-Death-of-Toyo-Harada-4/digital-comic/768987</Web>
  <Summary>Wait, did THAT really just happen in the last cliffhanger? Oh, man… Can Toyo’s team recover or will they never be the same again? Trust us, you don’t want to miss the acclaimed limited series about the world’s most powerful man.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB768987]</Notes>
  <Publisher>Valiant</Publisher>
  <Genre>Science Fiction, Superhero</Genre>
  <PageCount>42</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
